-- Customer specific once-script VGLD.
--
-- (c) 2011 SG|facilitor bv 
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL VGLD09.lst
SET DEFINE OFF



INSERT INTO fac_import_app (fac_import_app_code, fac_import_app_oms, fac_import_app_xsl, fac_import_app_charset, fac_functie_key, fac_import_app_prefix)
SELECT 'EXTERN_BEDRIJF', 'Exact - Import Crediteuren', 'xsl/prs_bedrijf_exact_2_facilitor.xsl', 'UTF-8', fac_functie_key, 'VGLD'
FROM fac_functie
WHERE fac_functie_code = 'WEB_RELMAN';



BEGIN adm.systrackscript('$Workfile: vgld09.sql $', '$Revision$', 1); END;
/

COMMIT;


@vgld.sql


SPOOL OFF


